Subject: New Reply Received - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 07 Aug 2020 13:03:07 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I will not order the items again. I just want my money back as soon as possible. Not in 14 days, but 2 days maximum. You couldnt wait for contacting me not even a single day, why should I wait for my money back for two weeks?!...If not, I will send my complaint further. And please let me know about the refund so I can close my account with you. <div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 7 Aug 2020, 15:26 Lifestyle, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Hirjoaba,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br><br>With reference to order number #9795706394<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on #558875972  but didn't receive any response from your end.<br><br>The courier has now send the order back to warehouse. Now, we would request you to order these items again from our website.<br><br>We have forwarded your refund issue to our concern team. Once we will get any update we will get back to you.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1358072